Bug 178821 - php-pear is missing Require on php
php-pear is missing Require on php
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php-pear (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks: 176733
  Show dependency treegraph
 
Reported: 2006-01-24 11:57 EST by Tim Jackson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.4.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-30 10:53:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Jackson 2006-01-24 11:57:19 EST
Description of problem:
php-pear does not have a Require on php :)

Spotted it when I tried to build php-pear-DB in extras:
http://buildsys.fedoraproject.org/logs/fedora-development-extras/3253-php-pear-DB-1.7.6-3/noarch/build.log

Version-Release number of selected component (if applicable):
php-pear-1.4.5-6

How reproducible: Always


Steps to Reproduce:
rpm -qp --requires php-pear-1.4.5-6.noarch.rpm

Actual results:
/bin/sh
config(php-pear) = 1:1.4.5-6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1


Expected results:
php
/bin/sh
config(php-pear) = 1:1.4.5-6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Comment 1 Joe Orton 2006-01-30 10:53:25 EST
OK, thanks, done.

Note You need to log in before you can comment on or make changes to this bug.